<?xml version="1.0"?>
<launch>
 
  <param name="robot_description" command="$(find xacro)/xacro.py '$(find m2wr)/urdf/m2wr_sensor.xacro'" />
 
  <!-- send fake joint values -->
  <node name="joint_state_publisher" pkg="joint_state_publisher" type="joint_state_publisher">
    <param name="use_gui" value="False"/>
  </node>
 
  <!-- Combine joint values -->
  <node name="robot_state_publisher" pkg="robot_state_publisher" type="state_publisher"/>
 
  <!-- Show in Rviz   -->
  <node name="rviz" pkg="rviz" type="rviz" />
 
</launch>
